{
  "language.name": "French",
  "language.region": "France",
  "language.code": "fr_fr",
  "container.inventory": "",
  "item.minecraft.gold_nugget": "§l§6Pile ou Face",
  "item.minecraft.wooden_hoe": "Fusil",
  "item.minecraft.iron_hoe": "§cDésigner une victime",
  "item.minecraft.sugar": "§aPotion de vie",
  "item.minecraft.gunpowder": "§cPotion de mort",
  "item.minecraft.red_dye": "§l§cLoup-Garou",
  "item.minecraft.black_dye": "§l§cLoup-Noir",
  "item.minecraft.lime_dye": "§l§cLoup-Blanc",
  "item.minecraft.green_dye": "§l§aVillageois",
  "item.minecraft.purple_dye": "§l§aPetite Fille",
  "item.minecraft.cyan_dye": "§l§aChasseur",
  "item.minecraft.light_gray_dye": "§l§aCupidon",
  "item.minecraft.gray_dye": "§l§aSorcière",
  "item.minecraft.pink_dye": "§l§aVoyante",
  "item.minecraft.orange_dye": "§l§aRenard",
  "item.minecraft.yellow_dye": "§l§aSalvateur",
  "item.minecraft.blaze_powder": "§l§aCorbeau",
  "item.minecraft.magenta_dye": "§l§6Pyromane",
  "item.minecraft.blue_dye": "§l§dCapitaine",
  "item.minecraft.light_blue_dye": "§l§dAnge",
  "item.minecraft.white_dye": "§l§dChien-Loup",
  "item.minecraft.brown_dye": "§l§dVoleur",
  "item.minecraft.feather": "§c§lAnnuler",
  "item.minecraft.clay_ball": "§a§lValider",
  "item.minecraft.prismarine_shard": "§3§lRecharger",
  "item.minecraft.ink_sac": "§6§lRetour",
  "item.minecraft.glow_ink_sac": "§6§lSuivant",
  "item.minecraft.turtle_scute": "§a§lAugmenter",
  "item.minecraft.armadillo_scute": "§c§lDiminuer",
  "item.minecraft.flint": "§dBoule de cristal",
  "item.minecraft.wheat": "§4§lVoler un rôle",
  "item.minecraft.netherite_scrap": "§dArc de Cupidon",
  "block.minecraft.carved_pumpkin": "§l§cVous êtes mort(e)"
}